cURL
curl --request GET \ --url https://api.parser.expert/v1/extracts \ --header 'X-API-Key: <api-key>'
200
pending
{ "data": [ { "parsed_data": {}, "parser_id": "f555c13a-846f-4505-95fe-8f72b39edef9", "status": "pending", "updated_at": "2024-07-12T20:30:03.042Z" } ], "message": "Processed successfully" }
Retrieve the extracted data using the parser ID and bucket ID.
Documentation IndexFetch the complete documentation index at: https://docs.parser.expert/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.parser.expert/llms.txt
Use this file to discover all available pages before exploring further.
The ID of the parser. The parser ID is returned when content is uploaded.
The ID of the bucket.
Processed successfully
Show child attributes
Success message.